/* Clearfix */
.clearfix:after {
    visibility: hidden;
    display: block;
    content: "";
    clear: both;
    height: 0;
}
.clearfix {
    clear: both;
}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */

.back_to_webware {
    background: #000000;
    color: #ffffff;
    text-align: center;
    font-size: 12px;
    padding: 11px 0 11px 2px;
    letter-spacing: 5.7px;
    font-weight: 400;
    font-family: muli;
    height: 40px;
    line-height: 20px;
}

.back_to_webware a , .back_to_webware a:hover, .back_to_webware a:visited, .back_to_webware a:active{
    color:#ffffff;
}

body {  
    line-height: 1.5;
    font: normal 14px 'Source Sans Pro', sans-serif;
    background-color: #1A1A1A;
    background-image: url("//s3-ap-southeast-1.amazonaws.com/assets-powerstores-com/data/org/12092/theme/16923/img/bg.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    color: #FFFFFF;
    font-weight: 400;
}

h1, h3, h2, h4, h5, h6 {
    color: #eaeaea;
    font-family: 'Source Sans Pro', sans-serif;
    line-height: 1em;
	font-weight: 400;
}

h2 {
    font-size: 24px;
}

h4 {
    font-size: 14px;
}

a  {
    color: #FFFFFF;
    outline: none;
}

a:hover {
    color: #eaeaea;
}

hr {
	border-color: #303030;
}

.body-content{
    overflow: hidden;
}

[role="main"] {
    padding: 0 !important;
}

[role="complementary"] {
    margin-left: 0;
	position: absolute !important;
}

.row {
	max-width: 1152px;
}

.step {
    display: inline-block;
    line-height: 1;
    width: 10%;
}

.left-content{
    padding-left:0px;
    margin-left:0px;
}

.right-content{
    padding-right:0px;
    margin-right:0px;
    padding-left:0;
}

button,
.button,
.button:link,
.button:visited {
    /* You may wish to override these properties with your settings */
    display: inline-block;
    border: 0;
    border: 1px solid rgba(0,0,0,0.2);
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    background-color: #EEEEEE;
    font-weight: 600;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 400;
    letter-spacing: 1px;
    cursor: pointer;
    color: #000000;
    padding: 5px 10px;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    margin: 13px 0 0 0;
}

button:hover,
.button:hover,
button:active,
.button:active,
button:focus,
.button:focus {
    /* You may wish to override these properties with your settings */
    background-color: #EEEEEE;
    color: #000000;
    outline: none;
}

button.disabled, 
button[disabled],
.button.disabled,
.button[disabled],
button.disabled:hover,
button.disabled:focus,
button[disabled]:hover,
button[disabled]:focus,
.button.disabled:hover,
.button.disabled:focus,
.button[disabled]:hover,
.button[disabled]:focus {
	background-color: #EEEEEE;
    color: #000000;
	opacity: 1;
}

.mobile-social-icon { 
    font-size: 60px;
    color:#eeeeee!important;
}

.mobile-social-icon:hover { 
    font-size: 60px;
    color:#eeeeee!important;
}

.size-23 { 
    font-size: 23px;
    color:#FF6664!important; 
}

.breadcrumb{
	margin: 10px 0;
}

/*top header*/
header .title-area{
	width:100%;
}

header .top-bar.expanded .title-area {
    background: none repeat scroll 0 0 transparent;
}

header .row {
	overflow: visible;
}

header .top-bar{
   	clear: both;
    float: left;
    height: auto;
    margin-bottom: 24px;
    margin-top: 24px;
    width: 100%;
}

header .top-bar .name {
	float:left;
    height: auto;
    margin-bottom: 25px;
	width: 60%;
}

header #social-cart-detail{
	width:24%;
}

header .top-header-right{
    width:100%;
}

header .circle{
    border-radius: 50% 50% 50% 50%;
    display: inline-block;
}

header .cart-detail a{
	padding-right:0!important;
}

header .cart-detail.right {
    width: 62px;
}

header .header-links   a:hover{	
	color: #eaeaea;
}
/* end top header*/

/* Override default styling */

.top-bar form {
    background: none repeat scroll 0 0 #FFFFFF;
  	border-radius: 18px;
    margin: 10px auto 0;
    padding-bottom: 5px;
    padding-top: 0;
    width: 188px;
    position: relative;
}

header .search {	
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 0 none;
    color: #000000;
    font-family:'Source Sans Pro', sans-serif;
    font-size: 13px;
    font-weight: 700;
    text-transform: uppercase;
    top: 3px;
    width: 135px;
}

header .searchButton {
	opacity: 0;
	border: medium none;
	cursor: pointer;
	float: left;
	left: 9px;
	padding: 0 1px;
	top: 4px;
	width: 32px;
	z-index: 9999;
}

.fi-page-search {
	color:#000000;
	cursor: pointer;
	font-size: 24px;
	position: absolute;
	left: 16px;
	top: -3px;
}

.user-login {
    float: right;
    font-size: 15px;
    text-align: center;
    text-transform: uppercase;
	color: #FFFFFF;
}

.user-login a {
	color: #FFFFFF;
}

.user-login a:hover {
    color: #eaeaea;
}

header .top-bar-section {
    float: left;
    width: 100%;
}

header .top-bar-section ul {
    font-weight: bold;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}

header nav.top-bar,
header .top-bar-section ul, 
header .top-bar-section li a:not(.button){
    background-color: transparent;
}

header .top-bar-section li ul li a:not(.button) {
    padding: 6px 9px;
}

header .top-bar .toggle-topbar a,
header .top-bar .toggle-topbar.menu-icon a,
header .top-bar-section li a:not(.button) {
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 300;
	font-size: 17px;
    outline: medium none;
    padding: 0 9px 2px;
}

header .top-bar .toggle-topbar a,
header .top-bar .toggle-topbar.menu-icon a,
header .top-bar-section li a:not(.button),
header .top-bar-section li.hover>a:not(.button) {
    background: transparent;
    color: #ffffff;
}

header .top-bar-section ul li.hover>a,
header .top-bar-section ul li.active>a,
header .top-bar-section ul li.hover a:hover {
    color: #297fbb;
}

header .top-bar .toggle-topbar.menu-icon a span {
    box-shadow: 0 12px 0 4px #eaeaea, 0 24px 0 4px #eaeaea, 0 36px 0 4px #eaeaea;
	width:30px;
	right: auto;
}

header .top-bar-section .has-dropdown > a:after {
    border-color: #ffffff rgba(0, 0, 0, 0) rgba(0, 0, 0, 0);
}

/*left menu*/

.left-menu .activePage{
    background: url("//s3-ap-southeast-1.amazonaws.com/assets-powerstores-com/data/org/12092/theme/16923/img/dot.png") no-repeat scroll left 21px rgba(0, 0, 0, 0) !important;
}
 
.section-container.accordion {
    border: medium none !important;
} 

.left-menu a {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    border: medium none !important;
    font-weight: 300 !important;
    line-height: 20px !important;
    outline: medium none !important;
	color: #ffffff !important;
    font-family: 'Source Sans Pro', sans-serif !important;
	font-size: 17px !important;
	padding-left: 15px !important;
	display: block !important;
	letter-spacing: 2px !important;
	white-space: normal !important;
    word-wrap: break-word !important;
}

.left-menu a:hover {
    color: #297fbb !important;
}

.left-menu .has-dropdown > a:after {
    border: medium none;
    content: " >";
    font-weight: 600;
}

.content {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    border: medium none !important;
    padding-bottom: 0 !important;
    padding-top: 0 !important;
}

.left-menu .content a {
    color: #ffffff !important;
}

.left-menu .content a:hover {
    color: #297fbb !important;
}

p.title {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    border: medium none !important;
    color: #FFFFFF !important;
}

/* Dropdowns */
header .top-bar-section .dropdown {
    -moz-box-shadow: 1px 1px 4px -1px rgba(0,0,0,0.5);
    -webkit-box-shadow: 1px 1px 4px -1px rgba(0,0,0,0.5);
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    background: #2a2a2a;
   
}

header .top-bar-section .has-dropdown .has-dropdown > a::after {
    margin-top: -12px !important;
}

header .top-bar-section .dropdown li a {
    color: #ffffff !important;
}

header .top-bar-section .dropdown li a:hover {
    color: #297fbb !important;
}

header .top-bar-section .has-dropdown > a:hover:after{
    border-color: #297fbb rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) !important;
}

header .top-bar-section .has-dropdown.active > a:after {
    border-color: #297fbb rgba(0, 0, 0, 0) rgba(0, 0, 0, 0);
}

header .top-bar-section .has-dropdown.active > a:hover:after{
    border-color: #297fbb rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) !important;
}

header .top-bar-section li.hover>a:not(.button):after {
	border-color: #ffffff rgba(0, 0, 0, 0) rgba(0, 0, 0, 0);
}

.fi-list {
    font-size: 40px !important;
    text-indent: 0 !important;
    color: #eaeaea !important;
}

.text-logo {
    color: #FFFFFF;
    letter-spacing: 3px;
    line-height: 40px;
	margin-left: 10px;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 26px;
	word-wrap: break-word;
}

/*homepage*/
.homepage .sorter.row {
    display: none;
}

#slider{
    position:relative;
}

#slider-pager a.pager-link{
    background-image: none;
    background: #ffffff;
    text-decoration: none;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
}

#slider-pager a.pager-active{
    background: #297fbb;
}

.bx-wrapper {
    margin-bottom:0!important;
}

.bx-pager{
    position:relative;
    top:-20px;
    display:block;
    text-align:center;
}

.bx-pager-item{
    display: inline;
}

.bx-pager a {
    font-size: 0 !important;
    display: inline-block;
}

.bx-pager .bx-pager-item a{
    background: #ffffff !important;
    border: 2px solid #ffffff !important;
    border-radius: 100%;
    margin-right: 13px;
    text-decoration: none;
    width: 5px;
    height: 5px;
    padding: 5px;
}

.bx-pager-item a.active{
    border: 2px solid #ffffff !important;
    background: #297fbb !important;
}

.bx-wrapper .bx-loading,
.bx-wrapper .bx-viewport {
    background: none repeat scroll 0 0 transparent !important;
    box-shadow: none;
}

.ps-banner-thumbs-container .bx-controls-direction {
    display: none;
}

.ps-banner-thumbs-container .banner-thumbs {
    z-index: 9999;
}

.homepage hr,
.aboutpage hr {
    margin-bottom: 0;
    margin-top: 25px;
}

.offer-text {
    padding-top: 25px;
    text-align: center;
}

.offer-text h4,
.footer-image-details h4 {
    color: #2C7DBC;
    letter-spacing: 3px;
}

.footer-lnks h4 {
    font-size: 20px;
    text-transform: capitalize;
}

.row.promo-text {
    padding-top: 25px;
    clear: both;
}

.collection embed {
	height: 225px;
}

.homepage .collection{
	margin-top:30px;
	margin-bottom: 20px;
}

.listing {
	list-style: none outside none;
}


    .home-collection-item {
    	border-top: 1px solid #303030!important;
        border-right: 1px solid #303030!important;
    }
    
    .product-detail .cloud-zoom-wrap img,
    .thumbs img,
    .search-results img {
        border: 1px solid #303030 !important;
    }


.home-collection-item {
    padding-bottom: 0 !important;
	padding-top: 30px !important;
    display: inline;
}

.homepage .home-collection-item ,
.collectionpage .home-collection-item {
	float: left !important;
}

.items:first-child li{
	border-top: medium none !important;
}

.home-collection-item.last {
    border-right: medium none !important;
}

.product-title a{
	font-size: 16px;
    text-transform: none;
    word-wrap: break-word;
}

.minimumprice{
     color:#297fbb;
     font-size: 20px;
}

.priceproduct{
    color: #297fbb;
    font-size: 20px;
    font-weight: bold;
}

.saleWrap {
    height: 32px;
}

.productpage .sale,
.home-collection-item .saleWrap .sale,
.collection-item .sale,
.related-item .sale{
    background-color: #297fbb;
    color: #FFFFFF;
    font-size: 16px;
    text-align: center;
    width: 78px;
	float: left;
}

.productpage .sale {
    float: none;
    z-index: 100;
    position: absolute;
	line-height: 25.6px;
}

.related-item {
    float: left !important;
}

.homeProductWrap {
	display: inline-block;
	margin-top: 18px;
}

.title-price {
    float: left;
    margin-top: 12px;
    width: 100%;
	text-align: center;
}

.compareprice {
     font-size:18px;
     color: #FFFFFF;
}

.ps-product-compare-price-container,
#product-price del {
     font-size:18px;
     color: #FFFFFF;
}

.selectors {
    list-style-type: none;
    margin-left: 8px;
}

.selectors label {
    font-size: 1em;
    display: block;
}

.productpage .selectors select {
    width: auto;
}

.likebox {
    list-style-type: none;
    text-align:right;
    float:right;
}

.likebox li {
    float:left;
}

.quantities {
  	float: left;
    margin-bottom: 5px;
    margin-right: 20px;
}

.product-quantity-operators{
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-radius: 3px;
    cursor: pointer;
    display: inline-block;
    font: bold 25px/35px Georgia;
    height: 38px;
    margin-bottom: 0;
    margin-left: 10px;
    text-align: center;
    text-shadow: none;
    width: 36px;
    vertical-align: super;
}

.product-quantity{
   	font-size: 15px;
    font-weight: bold;
    vertical-align: super;
}

.quantities_label {
	float: left;
    margin-top: 20px;
    text-transform: uppercase;
}

.resp-tab-content,
h2.resp-accordion {
    border: 1px solid #303030;
}

h2.resp-accordion {
    margin-top: 0;
    border: 1px solid #303030 !important;
    border-bottom: medium none !important;
}

.resp-tab-active {
    border: 1px solid #303030 !important;
}

h2.resp-tab-active {
    background: none repeat scroll 0 0 transparent !important;
}

h2.resp-accordion:first-child {
    border-top: 1px solid #303030 !important;
    border-bottom: medium none;
}

.resp-tabs-container {
    background: none repeat scroll 0 0 transparent;
}

.resp-tabs-container p {
    text-align: left;
}

.resp-tabs-list li { 
    background: none repeat scroll 0 0 transparent;
    text-transform: capitalize;
    color: #eaeaea;
}

.resp-tab-content.resp-tab-content-active ul,
.description ul {
    margin-left: 15px;
}

#ptabs {
    margin-top: 20px !important;
}

.productpage .home-collection-item {
	border-top: none !important;
} 

/* collection page*/
.collectionpage .collection{
	list-style:none;
	margin-bottom: 20px;
}

.collectionpage .collection-item{
	margin-bottom:10px;
    position: relative;
    list-style: none outside none;
}

.collectionpage h2,
.productpage h2{
    font-size: 32px;
}

.collectionpage .filter select {
    width: 45%;
}

.collectionpage .sorter.row {
    margin-bottom: 1em;
}

.collectionpage .sorter.row .itemsper {
    display: none;
}

.collectionpage .filter {
    line-height: 12px;
    padding: 1.5em 0;
    text-align: center;
}

.breadcrumbs li {
    display: inline;
}

.chosen-container-single .chosen-single span,
.chosen-container .chosen-results li {
    text-align: left;
}
/* collection page end */

/* product page*/
.product-detail .product-name {
    padding-left: 0;
}

.product-detail .thumbs {
     margin-top: 20px !important;
} 

.product-detail .thumbs li {
    text-align: center;
}

.product-quantity-plus-minus {
    float: right;
}

.product-detail{
	margin-bottom:30px;
}

#product-price{
    font-family: 'Source Sans Pro', sans-serif;
    color: #297fbb;
    font-size: 28px;
    font-weight: normal;
}

#product-title{
    font-family: 'Source Sans Pro', sans-serif;
    text-transform: capitalize;
   	font-size: 28px;
    margin-bottom: 0;
    margin-top: 0;
}

.subheader{
    color: #eaeaea;
    font-size: 24px;
    font-weight: 400;
}

.productpage .description p {
    font-size: 14px;
    font-weight: 600;
    line-height: 30px;
    text-transform: none;
}

.chosen-container .chosen-results li {
    color: #000000;
}

.product-title-price{
	border-top:1px solid #303030;
	border-bottom:1px solid #303030;
	padding:18px 0;
	font-weight: 700;
	font-size: 18px;
	margin-bottom: 20px;
}

.product-detail .description{
	margin:0 0 60px;
	padding-left: 22px;
	text-transform: uppercase;
}

.product-detail .selectors li{
    padding-bottom: 15px;
}

.product-detail .selectors label{
    color: #eaeaea;
 	font-size: 19px;
    text-transform: capitalize;
}

.product-quantity-cart{
	border-top:1px solid #303030;
	border-bottom:1px solid #303030;	
}

.product-quantity-cart .columns{
    padding:16px 0;
}

.product-quantity-cart img{
    vertical-align:middle
}

.product-quantity-cart .quantity-controls{
    border-right:1px solid #303030;
}

#add-quantity{
    font-family: 'Open Sans',sans-serif;
    font-size: 35px;
    font-weight: 600;
    line-height: 47px;
    margin: 0 9px;
}

.product-quantity-cart .add-cart {
    padding: 12px 0 17px;
    text-align: right;
}

.chosen-container-single .chosen-single{
    line-height: 21px !important;
    border-radius: 0 !important;
}

.chosen-container-single .chosen-drop {
    border-radius: 0;
}

.selectors .chosen-container.chosen-container-single.chosen-container-single-nosearch {
    vertical-align: text-bottom;
    text-transform: lowercase;
}

.vendor {
    margin-top: 15px;
    margin-bottom: 15px;
}

.like-box{
	margin-top:38px;
    display: inline-block;
    float: right;
}

.related-products{
	margin-top:30px;
}
/* end product page */

/* Cart page */

.ps-cart-page #cart-form .chkoutbut .checkout,
.ps-cart-page .checkoutbut input.update-btn,
.ps-cart-page .qty-increment,
.product-quantity-operators,
.button{
    color: #000000 !important;
    background-color: #EEEEEE !important;
    border: medium none;
    box-shadow: none;
    margin-bottom: 18px;
    margin-top: 23px;
    text-transform: uppercase;
}

.ps-cart-page input.prod-quant {
	text-align: center;
}

.ps-cart-page .bread-crumbs {
    padding: 1em 0;
}

.button a{
    color: #000000 !important;
}

.ps-checkout-page .continue_btn{
    font-family: 'Source Sans Pro', sans-serif;
    color: #000000 !important;
    text-transform: uppercase;
    background-color: #EEEEEE !important;
    text-shadow: none; 
    border-radius: 0;
}

/* Search Page */
.search-results {
    padding-top: 3.6%;
}

.search-results h2 {
	word-wrap: break-word;
    text-align: center;
    font-weight: 400;
    text-transform: uppercase;
}

.search-results h2 span.search-term {
    text-transform: none;
}

.search-results .grid {
    margin-top: 7%;
}

.search-results .product-container {
    max-width: 350px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 50px;
    position: relative;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in;
    -o-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in-out;
}

.search-results .product-container .image,
.search-results .product-container .details {
    position: absolute;
    width: 100%;
    height: 100%;
}

.search-results .product-container .details {
    background-color: #000000;
    background-color: rgba(0,0,0,0.6);
    color: #ffffff;
}

.search-results .product-container .details .content {
    position: relative;
    width: 100%;
    text-align: center;
    bottom: 0;
    padding-top: 10%;
}

.search-results .product-container .details .content p {
    text-align: center;
}

.search-results .product-container .details p.new {
    font-weight: 700;
    text-transform: uppercase;
}

.search-results .product-container .details p.title {
    margin-bottom: 0.5em;
   	padding-left: 5px;
    padding-right: 5px;
    word-wrap: break-word;
}

.search-results .product-container .details p.new+hr {
    width: 60px;
    margin-left: auto;
    margin-right: auto;
}

/* footer*/
.section {
    width:20% !important;
	margin-top: 25px;
}

.section > ul {
    list-style-type: none;
    margin-left: 0;
}

.section.newsletter {
    clear: none !important;
    float: right;
	margin-top: 25px;
}

footer .footer-nav-content{
	border-top:1px solid #303030;
	border-bottom:1px solid #303030;
	width:100%;
	margin-top: 25px;
}

footer .footer-navs{
	list-style:none;
	margin-bottom:0;
	padding:10px 0;
	display: inline-block;
}

.copyright {
	margin-top: 10px;
}

.footer-link-content{
	margin-top:20px;
    width:100%;
    padding-bottom: 12px;
}

footer .footer-lnks{
	list-style:none;
	margin-right:0;
    margin-left:0;
}

footer .footer-lnks li.newsletter a {
    font-size: 14px;
}

footer .footer-lnks li a{
	color:#FFFFFF;
    font-size: 14px;
    font-weight: bold;
    text-transform: capitalize;
}

footer .footer-lnks li a:hover{
	color:#eaeaea;
}

footer .footer-small-screen{
	display:none;
}

footer .social {
    list-style: none;
    margin-bottom: 0;
    padding: 10px 0 20px;
}

footer .social-icon { 
    font-size: 24px;
    color:#eeeeee!important; 
}

footer .social li{
	float:left;
	padding:15px 0 0 12px;
}

.footer-parent{
    font-size:16px;
}

.footer-ps-logo {
    margin-top: 10px;
}

.new {
	display: none;
}

/*about us page*/
.contact-form .normal {
    border: 1px solid #303030;
    height: 38px;
    width: 365px;
}

.field-separator {
    float: left;
    margin-top: 20px;
    clear: both;
}

.field-separator > span {
    text-transform: uppercase;
}

.field-separator.first_name {
    margin-right: 15px;
}

.contact-form .name,
.contact-form .first_name,
.contact-form .last_name{
    float: left;  
    margin-top: 0;
    clear: none;
}

.contact-form .first_name .normal ,
.contact-form .last_name .normal {
    width: 175px;
}

textarea {
    border: 1px solid #303030;
    width: 365px;
}

.about-contact-text {
    padding-top: 30px;
	text-transform: uppercase;
}

.contact-image, 
.contact-form {
	margin-top: 60px;
}

.contact-image h4 {
    margin-bottom: 20px;
}

.contact-col {
    padding-left: 15px;
	border-left: 1px solid #303030;
}

.about-col {
    padding-right: 10px;
}

.wait {
    display:none;
    position:fixed;
    top:50%;
    left:60%;
}

.ias_loader {
    display: none !important;
}

.ps-error.long.style {
    font-size: 15px !important;
}

#msg-container {
    width: 75% !important;
}

/* Media Queries */


/* Medium Displays: 768px - 1279px */
@media only screen and (min-width: 768px) {
    
    /* Search page */
    .search-results .product-container {
        max-width: 220px;
    }
    
    .search-results .product-container:hover {
        transform: scale(1.1,1.1);
        -moz-transform: scale(1.1,1.1);
        -ms-transform: scale(1.1,1.1); /* IE 9 */ 
        -webkit-transform: scale(1.1,1.1); /* Safari and Chrome */
    }
    
    .search-results .product-container .details p.new+hr {
        width: 32px;
    }   
}

@media only screen and (min-width: 1430px) {
	.hide-for-large{
		display:none!important;
	}
}

/* X-Large Displays: 1400px and up */
@media only screen and (min-width: 1440px) {
}

/* Landscape orientation only */
@media only screen and (orientation: landscape) {
}

/* Portrait orientation only */
@media only screen and (orientation: portrait) {
    
}

@media only screen and (max-width: 940px) {
    body {
        font: normal 14px 'Source Sans Pro', sans-serif;
    }
    
    h1, h3, h2, h5, h6 {
    	font-family: 'Source Sans Pro', sans-serif;
    }
    
    h3{
        font-size:2em;
    }
    
	header {
		border-bottom: 1px solid #303030;
		margin-bottom: 15px;
	}
	
	header #social-cart-detail{
		display:none;
	}
	
	header .top-bar{
        height: auto;
        margin-bottom: 0;
        margin-top: 0;
        padding-top: 19px;
	}
	
	.top-bar .toggle-topbar.menu-icon {
	    left: 0;
	    margin: 0;
	    padding: 0;
	    right: auto;
	    top: 0;
		position: relative;
		width: 10%;
	}
	
	#sidebarButton {
		padding: 0;
	}
	
	header .top-bar-section{
		display:none;
	}
	
	header .top-bar .name {
		text-align: center;
    	width: 80%;
	}
	
	header .top-bar ul.title-area li {
		float: left;
	} 
	
	header .header-links{
		display:none;
	}
	
	.name  a {
    	vertical-align: sub;
	}
		
	header .top-bar-right{
		display:none;
	}
	
	.main-container {
		width:100% !important;
	}
	
	.banner .img {
	    display: block;
	    margin-left: auto;
	    margin-right: auto;
	}
	
	.mobile-cart-detail {
        text-align: right;
    }
	
	/* footer */
	footer .footer-large-screen{
		display:none;
	}
	
	footer .footer-small-screen	{
		display:block;
		padding-top:20px;
		padding-bottom:20px;
	}
	
	footer .footer-mobile-content {
		font-size: 20px;
	}
	
	.footer-block {
    	border-bottom: 1px solid #303030;
	}
	
	footer {
		border-top:1px solid #303030;
	}
	
    .footer-banner {
        margin-bottom: 20px;
    }
    
	.mobile-banner-content {
		margin-top:20px;
	}
		   
    .side-nav-content {
    	display: block;
    		
		 /* fallback */
         background-color: #3a3a3a; 
         
		 background-repeat: repeat-y; 
		 /* Safari 4-5, Chrome 1-9 */ 
		 background: -webkit-gradient(linear, right top, left top, from(#1a1a1a),color-stop(0.1, #3a3a3a), to(#3a3a3a)); 
		 /* Safari 5.1, Chrome 10+ */ 
		 background: -webkit-linear-gradient(left, #3a3a3a 90%, #1a1a1a); 
		 /* Firefox 3.6+ */ 
		 background: -moz-linear-gradient(left, #3a3a3a 90%, #1a1a1a); 
		 /* IE 10 */ 
		 background: -ms-linear-gradient(left, #3a3a3a 90%, #1a1a1a); 
		 /* Opera 11.10+ */ 
		 background: -o-linear-gradient(left, #3a3a3a 90%, #1a1a1a);
		 
		 padding:0!important;
	}

	.nav-bar {
		margin-bottom: 26px;
	}
    
	.nav-bar {
		list-style: none outside none;
		margin-bottom: 0;
		margin-left: 0;
        float: left;
        width: 100%;
	}

	.nav-bar li a {
        display: block;
		color: #eaeaea;
        font-weight:600;
        font-size: 16px;
        font-family: 'Source Sans Pro', sans-serif;
		margin-right: 0;
		padding: 0 35px;
		word-wrap: break-word;
	}
	
	.nav-bar li a:hover{
		color: #eaeaea;
	}

	.nav-bar > li {
		float: none;
		line-height: 40px;
		border-bottom:1px solid #303030;
		padding-top:10px;
		padding-bottom:10px;
        width: 100%;
	}
    
    [role="complementary"] .has-dropdown > ul {
        margin-top: 12px;
    }
    
    .title-price {
        margin-top: 36px;
    }
    
    .product-detail label{
        padding-bottom: 5px;
    }

	/* sub menu*/
    [role="complementary"] .has-dropdown > a > span{
        color: #FFFFFF;
        font-size: 24px;
        margin-left: 5px;
        vertical-align: sub;
    }
    
    [role="complementary"] .has-dropdown > ul{
        list-style:none;
		display:none;
		margin-left: 0;
        border-top: 1px solid #303030;
    }
    
    [role="complementary"] .has-dropdown > ul > li{
		padding-top:10px;
		padding-bottom:10px;
        border-bottom: 1px solid #303030;
        line-height:40px;
	}

	[role="complementary"] .has-dropdown > ul > li:hover{
		padding-top:10px;
		padding-bottom:10px;
	}
    
    [role="complementary"] .has-dropdown > ul > li:last-child {
        border-bottom: none;
        padding-bottom: 0;
    }
    
    [role="complementary"] .has-dropdown {
        background-color:#262425!important;
    }

	[role="complementary"] .has-dropdown a{
		color:#FFFFFF!important;
        font-weight:400;
	}
	
	[role="complementary"] .has-dropdown a:hover,
	[role="complementary"] .has-dropdown a:hover span{
		color:#eaeaea!important;
        font-weight:400;
	}
    
	.user-login,
	.left-menu,
	.banner-caption > a {
	    display: none !important;
	}
	
	/* end sub menu */
	 
	.mobile-user-detail{
		background-color:#eaeaea;
		width:100%;
		padding:10px 10px 10px 36px;
		color:#1a1a1a;
	}

	.mobile-user-detail a{
		padding-left: 0!important;
		color: #1a1a1a!important;
	}

	.mobile-user-detail-cart {
		list-style:none;
		margin-bottom:0;
	}

	.mobile-auth-links{
		float:left;
		width:56%;
		padding-top:15px;
		padding-bottom:15px;
        font-size:18px;
        font-weight:700;
        text-transform:uppercase;
	}
    
    .mousetrap {
        display: none;
    }
    
    .mobile-user-detail-cart .social-icon {
        font-size: 50px;
        margin-right: 25px;
        vertical-align: middle;
        color: #1a1a1a !important;
    }

	.mobile_circle{
		border-radius: 50% 50% 50% 50%;
		display: inline-block;
        font-weight:600;
	}
    
	.mobile-cart-detail a{
		padding-right:0!important;
	}
    
    .mobile-shop-name {
        font-size: 26px;
    }
    
    .copy-year {
        display: inline-block;
        padding-bottom: 10px;
        padding-top: 10px;
    }

	#mobile-cart{
		background: none repeat scroll 0 0 #1a1a1a;
		height: 40px;
		width: 40px;
		text-align:center;
		color:#eaeaea;
		line-height: 40px;
	}

	.mobile-search-button {
        opacity: 0;
        border: 0 none;
        height: 50px !important;
        left: 15px;
        position: absolute;
        top: 15px;
        width: 60px;
        z-index: 9999999;
        cursor: pointer;
    }
    
    .mobile.fi-page-search {
        font-size: 60px;
        left: 5px;
        top: 0;
        color: #eaeaea;
    }

	.mobile-search{
		border: 1px solid #303030;
        background-color: #eaeaea;
        color: #1a1a1a !important;
		font-family: 'Open Sans',sans-serif;
		font-weight: bold;
		font-size: 16px!important;
		width: 86%!important;
        float: right;
		height: 55px!important;
		margin: 10px!important;
		border-radius: 5px!important;
		padding: 10px 10px 10px 20px !important;
		text-transform:uppercase;
	}
    
	.mobile-social{
		list-style:none;
	}
    
    .mobile-social-icons{
        margin-right:5%;
    }
	
	/* home page */
	.home-collection-item,
    .collectionpage .collection-item,
    .productpage .related-item {
		padding-bottom: 15px !important;
		border-top: 1px solid #303030!important;
	}
	
	.homepage .collection {
		margin-top:30px;
		margin-bottom:0px;
	}
       
    .minimumprice {
         font-size: 15px;
    }
    
    .comparepriceproduct{
         font-size:13px;
    }
	
	/* end home page */
    
    /* product page */
    .product-title-price{
        margin-bottom: 20px;
    }
    
    .product-detail .current-image {
        border: medium none;
    }

    #product-price,
    #product-title {
        font-size: 24px;
        word-wrap: break-word;
    }
    
    .productpage .collection .columns:last-child {
        margin-bottom: 0;
    }
	
	.homeProductWrap {
		border-right: medium none !important;
		display: block;
        text-align: center;
	}
	
	.mobile-social-icons{
        margin-right:2%;
    }
    
    .collectionpage hr {
    	display: none;
    }

	/* end product page */
}

@media only screen and (max-width: 768px) {
	.productpage .product-title-price {
		border: medium none;
	}
	
    .product-detail .product-name {
        padding-right: 0;
    }
    
	.bx-caption {
		display: none;
	}
	
    .title-price {
        margin-top: 15px;
    }
    
    .title-price .addToCart.button {
	    margin-top: 6px;
	}
	
    .mobile-text-center {
        text-align: center;
    }
    
    .like-box {
        float: none;
    }
    
    .product-detail .product-title-price {
        text-align: center;
        margin-top: 10px;
    }
    
    .productpage #product-price .ps-product-compare-price-container,
    .productpage #product-price .ps-product-price-container,
    .resp-accordion.resp-tab-active,
    .resp-tab-content,
    h2.resp-accordion{
      	text-align: center;
  	}
      
    .resp-tab-content {
        border-bottom: medium none;
    }
    
    .resp-accordion:last-of-type,
    .resp-tab-content:last-of-type {
        border-bottom: 1px solid #303030 !important;
        border-top: medium none;
    }
    
     h2.resp-accordion {
        font-size: 22px;
        text-align: center;
    }
    
    .resp-tabs-container h2 {
        font-size: 16px !important;
        font-weight: 600;
        margin-bottom: 0;
        text-transform: capitalize;
    }
    
    .collectionpage h2, 
    .productpage h2 {
        font-size: 23px;
    }
    
 	.wait {
        text-align: center;
        width:100%;
        left:0;
    }
    
	.product-detail .description{
		padding-left: 0;
	}
	
	.selectors {
    	margin-top: 0;
        margin-bottom: 30px;
	}
	
    .product-quantity-plus-minus {
        display: block;
        float: none;
        margin: 0 auto;
        text-align: center;
        width: 205px;
    }
	
	.product-detail .description {
    	margin: 5px 0;
        text-align: center;
	}
	
	.collectionpage .filter, 
    .collectionpage .itemsper {
        border-bottom: 1px solid #303030;
    }
	
	.contact-col {
	    padding-left: 0;
		border-left: medium none;
		padding-top: 20px;
	}

	.about-col {
	    padding-right: 0;
		border-bottom: 1px solid #303030;
	}
        
    .product-title a{
        font-size:18px;
    }
    
    .home-collection-item,
    .collectionpage .collection-item,
    .productpage .related-item {
        border-right: medium none !important;
	}
    
    .productpage .home-collection-item {
        border-top: 1px solid #303030 !important;
    } 
    
    .items:first-child li {
	    border-top: 1px solid #303030 !important;
	}
    
    .items:first-child li:first-child {
        border-top: medium none !important;
    }
	
	.productpage .home-collection-item:first-child {
    	border-top: medium none !important;
	}
	
    .product-detail .selectors label {
        display: block;
    }
    
    .product-quantity-cart .add-cart {
        text-align: center;
    }
    
    .mobile-search {
        width: 71% !important;
    }
    
    .mobile.fi-page-search {
        left: 30px;
    }
    
	.title-area .name img#logo {
	      margin-bottom: -5px;
	}
    
    .quantities {
        margin-right: 0;
    }

}

@media only screen and (max-width: 480px) {
	.contact-form .normal,
	textarea {
		 width: 260px;
	}
	
    .mobile-social-icon { 
        font-size: 40px;
    }
    
    .mobile-social-icon:hover { 
        font-size: 40px;
    }
    
	.mobile-cart-detail {
        text-align: left;
    }
    
    .ps-cart-page .cart-items .item div.cart-item-title {
        float: none;
        width: 100% !important;
    }
    
    .ps-cart-page .item-title {
        margin-left: 0;
    }
        
	
    .banner-thumbs {
        float: none !important;
        margin: 15px 0 !important;
        width: 7% !important;
    }
    
    .ps-banner-thumbs-container .bx-viewport {
        height: auto !important;
    }
    
    
	.text-logo {
	    line-height: 42px;	
    }
    
    .vendor,
    .productpage #product-title {
		text-align: center;
        word-wrap: break-word;
  	}
       
    .product-title-price {
        font-size:inherit;
    }
    
    .minimumprice{
         font-size: inherit;
    }
    
    .comparepriceproduct{
         font-size:inherit;
    }
	
	.product-name,
	#product-price {
		width: 100%;
	}
	
	#product-price {
	    text-align: left !important;
	}
    
    .product-quantity-cart .quantity-controls {
        border-right: medium none;
	    width: 100%;
	}
    
    .product-quantity-cart .add-cart {
        width: 100%;
        padding-top: 0;
    }
    
    .product-quantity-cart .add-cart .button {
        margin-top: 0;
    }
    
    .mobile-search {
        width: 65% !important;
    }
    
    .mobile.fi-page-search {
        left: 20px;
    }
    
    #msg-container {
	    width: 94% !important;
	}
	
	.ps-error.long.style {
	    font-size: 12px !important;
	}
	
	.title-area .name img#logo {
	    max-width: 70%;
	}
	
	h2 {
    	font-size: 19px;
	}
}

/* Below 321px */
@media only screen and (max-width: 385px) {    
    .mobile-auth-links {
        width: 100%;
    }
    
    .mobile-cart-detail{
        float: left;
        width: 100%;
    }
    
    .mobile.fi-page-search {
        left: 10px;
	}

    .mobile-search {
        padding: 10px 10px 10px 8px !important;
        font-size: 13px !important;
		width: 65% !important;
    }      
	 
    .prod-cbtn {
        margin-top: 21px;
    }
	
	.product-quantity-cart .columns {
	    padding: 0;
	}
	    
    header .top-bar .name {
        margin-left: 9px;
        text-align: center;
        width: 86%;
    }
    
    .text-logo {
        font-size: 22px;
    }
    
    .ps-checkout-page p.bubble-top-left, p.bubble-top-left {
        font-size: 10px;
        width: 220px;
    }
}